# frozen_string_literal: true

class AddDashboardBlockOrderToUxToolkitUserPreferences < ActiveRecord::Migration[6.1]
  def change
    add_column :ux_toolkit_user_preferences, :dashboard_block_order, :text
  end
end
